【威胁通告】(CVE-2017-16367)Adobe Acrobat Reader 远程代码执行漏洞

当地时间11月14日,Talos团队发布了一则关于Adobe Acrobat Reader的远程代码执行漏洞(CVE-2017-16367)。该漏洞属于一种类型混淆漏洞,源于一段解析PDF文档结构标记的代码(Adobe Acrobat Reader DC 2017.009.20044),特制的PDF文件可能会触发堆的越界访问,从而导致远程代码执行。攻击者需要诱使受害者打开恶意文件或访问恶意网站,从而触发该漏洞。

阅读全文 “【威胁通告】(CVE-2017-16367)Adobe Acrobat Reader 远程代码执行漏洞” »